body {
	margin: 0; padding: 0;
	color: #666666;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 12px;
	background: #b3b2b2 url('img/bg.jpg') repeat-x center top;
	text-align: center;
}
#web {
	text-align: left;
	max-width: 1180px;
	background-color: white;
	margin: auto;}

	/* TITLE */

#title{ background: url('img/title.jpg') no-repeat; height:230px}

#title #panel{ width:190px; float:right; margin: 58px 10px 0 0; font-size: 12px; line-height:18px; color:black; border:0px solid white;
padding: 12px;
background: rgb(209,205,202); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(209,205,202,1) 0%, rgba(255,253,254,1) 76%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(209,205,202,1) 0%,rgba(255,253,254,1) 76%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(209,205,202,1) 0%,rgba(255,253,254,1) 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1cdca', endColorstr='#fffdfe',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 10px ; -moz-border-radius: 10px; border-radius: 10px;
  }
  
#title #panel a{ color: black }
#title #panel .vyhledavani-box{ background-color: white; width:117px; height:25px; line-height:20px; border:0; margin: 14px 0 15px 0; padding: 0 0 0 8px; border:1px solid gray; -webkit-border-radius: 10px ; -moz-border-radius: 10px; border-radius: 10px;}

#title #logo{ max-width: 40%; margin-top: 68px; float:left;}
#title #logo a{ color: black;}

#title #logo img {	width: 100%; }
	

	
	
/* TOP MENU 2 */
#title #top-menu{ float:left; list-style-type: none; margin: 45px 0 0 0; padding:0}
#title #top-menu ul{ margin: 0;padding:0 }
#title #top-menu li{ float: left;margin: 0 6px 0 6px;padding:12px 10px;  text-align:center; 
background: rgb(209,205,202); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(209,205,202,1) 0%, rgba(255,253,254,1) 76%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(209,205,202,1) 0%,rgba(255,253,254,1) 76%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(209,205,202,1) 0%,rgba(255,253,254,1) 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1cdca', endColorstr='#fffdfe',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 10px ; -moz-border-radius: 10px; border-radius: 10px;
}


#title #top-menu li a{ color:#453c37; font-size: 14px; font-weight: normal; padding: 0 10px 0 10px; text-decoration:none; }
#title #top-menu li a:hover{ text-decoration:underline}
#title #top-menu li a.prvni{ padding-left:0px }
#title #top-menu li a.druhy{ padding-left:0px }
#title #top-menu li a.treti{ padding-left:0px;color:red; }
#title #top-menu li a.paty{ padding-left:0px; }
#title #top-menu li a.sedmy{ padding-left:0px; }
#title #top-menu li a.sedmy-2{ padding-left:0px; }
#title #top-menu li a.osmy{ padding-left:0px; }
#title #top-menu li a.posledni{ padding-right: 0; background:none; }
	
	
	

/* RIGHT SIDE */
	
#right-side {
	width: 98%;
	text-align: left; 	float: right; border:0px solid red;
	padding: 0 1% 1% 1%;}

	


#right-side #title-text{ width: 315px; margin: 0; float:right;}

#right-side #title-text h2 {
	width: 315px;
	height:62px;
	color:gray;
	position: relative;
	margin: 0; padding: 0;
	font-size:17px; }
	
#right-side #title-text h2 span {
	display: block;
	position: absolute;
	left: 0;top: 0;
	width: 315px;
	height: 62px;
	background: url('img/title_text.jpg') no-repeat; }
	
#right-side h1{ margin: 10px 0 10px 0; color: #737373; font-weight:normal; font-size:19px; padding: 0; clear:both;}
#right-side h1.hlavni-nadpis{ margin: 10px 0 4px 0; color: #737373; font-weight:normal; font-size:21px; padding: 0;  clear:both;}
#right-side h2{ margin: 10px 0 10px 0; color: #cf0f1a; font-weight:normal; font-size:16px; padding: 0;}

#right-side h5{ font-weight:bold; font-size:12px;}
	
#katalog-zpetne-odkazy {
	margin: 1px 0 10px 0; clear:left; font-size:12px;
}
#katalog-zpetne-odkazy a{
	color: gray; font-size:12px;
}
	
	
#right-side p{
	color: #474646; clear: left; font-size:11px; line-height: 17px;
	margin: 10px 0 10px 0; padding-right:5px;}


#right-side p.blok-tip{
	color: #474646; clear: left; font-size:11px; line-height: 17px; width: 230px; float:right; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
	margin: 10px 0 10px 0; padding-right:5px;
  border:1px solid #fff299; background-color:#fff8ca; margin: 0 20px 10px 15px; padding: 10px;}

#right-side .text-po-vlozeni-do-kosiku{
	font-size:15px; line-height: 19px; margin: 30px 0 30px 0; text-align:center}

	
#right-side p a{ color: #474646; }


#right-side #vypis-podmenu { clear:both; width: 100%; margin:0 0 20px 0; padding: 10px 8px 10px 8px;border:0px dotted #cccccc;
 }
#right-side #vypis-podmenu a { color: black; font-size: 11px; letter-spacing: 0.1px; margin: 5px 20px 5px 0; font-weight:bold; display:block; float: left; padding: 4px 6px;
background-color:#f0f0f0;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;   border:1px dotted #cccccc; text-decoration:none;
}
#right-side #vypis-podmenu a:hover { color: gray; }

/* IMG PODKLADY */

#right-side #podklad-architekti{  min-height: 750px; background: url('img/podklad_architekti.jpg') no-repeat bottom center; }
#right-side #podklad-architekti table td  a{  color:#d40f1a; text-decoration:none }
#right-side #podklad-architekti table td  a:hover{  color:#fd545e; text-decoration:none }

#right-side #podklad-reference{  min-height: 750px; background: url('img/podklad_reference.jpg') no-repeat bottom center; }
#right-side #podklad-reference table td  a{  color:#d40f1a; text-decoration:none }
#right-side #podklad-reference table td  a:hover{  color:#fd545e; text-decoration:none }

#right-side #podklad-kariera{  min-height: 750px; background: url('img/podklad_kariera.jpg') no-repeat bottom center; }


/* SORTIMENT */
#right-side .sortiment-obal{ width: 750px; clear: both; padding: 20px 0 10px 0; }
#right-side .sortiment-obal-img{ width: 200px; float: left; }
#right-side .sortiment-obal-text{ width: 530px; float: right; font-size:11px; line-height: 16px }


/* TABLE */ 


#right-side td{ color: #373737;}


/*#right-side  td, th, tr, thead, tbody, tfoot, table {display: block; float:left;}     */

/* -  --------------------*/


#right-side li{
	line-height:17px; font-size:11px;
	color: #373737;
	margin: 2px 0 2px 0;}


#right-side #tabulka th { padding: 3px 0 3px 0; background-color:#d6d5d5}	
#right-side #tabulka td { padding: 3px 0 3px 0; background-color:#e5e5e5}
#right-side #tabulka2 th { padding: 3px 0 3px 0; background-color:#d6d5d5}	
#right-side #tabulka2 td { padding: 3px 0 3px 0; background-color:#e5e5e5}
	
	

#right-side #galerie-stranka td{ padding: 7px; font-size:11px; width: 190px}
	
#right-side #galerie-stranka img{ width: 180px; height: 135px; border:2px solid gray;}
#web #right-side #galerie-stranka td a{ color: black;}	
#web #right-side #galerie-stranka td a:hover{ color: gray;}		

#web #right-side h3.h3-galerie-nadpisek{ font-weight:normal}	
	

/* ÚVOD - LEVÁ STRANA */


#uvod-levy {
	max-width: 550px; border: 0px dotted silver;
	text-align: left; 	float: left;
	padding: 0; margin: 5px 5px 15px 0;}
	
#right-side #uvod-levy h2{ margin: 15px 0 5px 1px; color: #678e01; font-weight:normal; font-size:18px; padding: 0 0 0 5px; border-left: 2px solid #678e01; }
#right-side #uvod-levy h3{ clear:left; margin: 5px 0 0 1px; color: #737373; font-weight:normal; font-size:16px; padding: 1px 0 1px 5px; border-left: 2px solid #737373; }


#uvod-levy marquee{
	padding: 13px 0 10px 0; font-size: 14px}

	
#uvod-levy  p{
	text-align: left; font-size:11px; line-height: 17px;
	margin:0;
	padding: 8px 5px 5px 0;}

	
#uvod-levy img.uvod-item-obr { border: 1px solid #d7d7d7; margin: 4px; padding:6px; width: 124px; height: 82px; float: left  }
	

	
	
	
	
/* home banner  535px */
	
#uvod-levy   #uvodni-velky-banner{ float:left; clear:both; max-width:100%; max-height:260px; margin: 15px 0 0 0; padding:0 }
#uvod-levy   #uvodni-velky-banner img{ width:100%; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;  }
/*
#uvod-levy   #uvodni-velky-banner{ float:left; clear:both; width:535px; height:260px; margin: 15px 0 0 0; padding:0 }
#uvod-levy   #uvodni-velky-banner #slide {float:left; position:relative; overflow:auto; width:535px; height:260px}
#uvod-levy   #uvodni-velky-banner #slide ul {position:absolute; list-style:none; top:0; left:0; margin:0;padding:0}
#uvod-levy   #uvodni-velky-banner #slide li {float:left; width:535px; height:260px; margin:0;padding:0}
#uvod-levy   #uvodni-velky-banner #slide-page {position:relative; top:-0px; left:0; list-style:none; height:25px; margin-right: 0px; float:right; display:none }
#uvod-levy   #uvodni-velky-banner #slide-page li {float:left; cursor:pointer; background:#dadada; margin:0 0 0 4px; border:1px solid #fff;font-size:10px;padding:3px 5px; color:black}
#uvod-levy   #uvodni-velky-banner #slide-page li:hover, li.current {background:gray; color:white; border:1px solid gray;}
#uvod-levy   #uvodni-velky-banner #slide-page li.current {background:gray; color:white; border:1px solid gray;}
	
#uvod-levy   #uvodni-velky-banner img.uvod-animace-foto{  margin: 0; width:535px; height:260px; border:0;
-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
 }
*/	

	
	
	
	
	
	
/* ÚVOD - PRAVÁ STRANA */
	
#uvod-pravy {
	background: url('img/uvod/bg_uvod_prava2.png') no-repeat center top; width: 228px; height: 373px;
	text-align: left; 	float: right;
	padding: 0; margin: 10px 5px 5px 0;}



#uvod-pravy-bg {  padding: 5px 6px 5px 10px}
	
#right-side #uvod-pravy h5{ margin: 10px 0 10px 0; color: green; font-weight:normal; font-size:17px; padding: 0 0 0 13px;}
#right-side #uvod-pravy-bg h4{ margin: 5px 0 0 0; color: gray; font-weight:bold; font-size:11px; padding: 0;}

#right-side #uvod-pravy-bg a { text-decoration: none;}
#right-side #uvod-pravy-bg a:hover { text-decoration: underline;}
	
#right-side #uvod-pravy-bg  .pravy-text{ text-align: left; font-size:11px; margin:0; padding: 2px 5px 15px 0; line-height: 15px}
#right-side #uvod-pravy-bg  p.posledni-nic{ text-align: left; font-size:11px; margin:0; padding: 2px 5px 5px 0; line-height: 15px}

#right-side  img.prodejna{ width: 204px; height: 116px; float:left;border:0;margin: 80px 0 5px 13px}

#right-side  img.uvod-facebook{ width: 98px; height: 28px; float:left;border:0;margin: 10px 0 0 0px }
#right-side  img.uvod-360prohlidka{ width: 98px; height: 28px; float:right;border:0;margin: 10px 0px 0 0;cursor:hand }
#right-side  img.uvod-360prohlidka:hover{ cursor:hand }
	

	
/* adresa */
#uvod-pravy-bg-adresa { background-color:#f2f1f1; padding: 0px 6px 0 10px}
#uvod-pravy-bg-adresa img{ width: 205px; height: 136px; border:0; margin: 9px 0 6px 0 }

#right-side #uvod-pravy-bg-adresa h4{ margin: 5px 0 6px 0; color: #188516; font-weight:bold; font-size:16px; padding: 0; font-style:italic}

	
address { font-style:italic;font-size:11px;line-height: 15px }
form { padding:0; margin:0 }
.tbox_2 {
	border:1px solid gray; margin: 3px 0 3px 0 }	
.t_box {
	border:1px solid gray; width: 200px }
.button {
	border:1px solid gray; cursor:hand
} 


#table-fotogalery { width: 710px; width: "710px"; } 
#table-fotogalery .fotogalery { border: 0; width:156px; height:114px } 

#table-fotogalery td.td-fotogalery{
	vertical-align:top;
	width: 174px;
	height: 131px;
	background: url('img/bg_gallery.jpg') no-repeat;
	padding: 6px 0 0 8px;
	margin: 3px 0 0 0;
	
}




h4.doporucujeme-h4 {font-size: 16px; font-weight:normal;color: #3f3f3f; clear:left;margin-top: 15px }

#katalog-detail a.zbozi-podobne-nadpis { color: #3f3f3f; font-size: 13px}
#katalog-detail b.cena-mala {font-size: 12px}


/* UVOD - BANNERY  373px*/

#uvodni-bloky-bannery {  border:0px solid silver;clear:both; float: left; min-height: 150px; margin: 0px 0 0 0 }

 /* 373px 440px */
#uvodni-bloky-bannery .vnitrek-home-banneru {  border:1px solid #e2e2e2;min-height: 152px;width: 48%; float: left; margin: 0 25px 25px 0; text-align: center;
background-color:#f0f0f0; -webkit-border-radius: 20px;-moz-border-radius: 20px; border-radius: 20px;}

#uvodni-bloky-bannery .vnitrek-home-banneru h2{  text-transform:uppercase; font-size: 18px; color:green; text-align: left }
#uvodni-bloky-bannery .vnitrek-home-banneru h2 a{  color:green;text-decoration:none }
#uvodni-bloky-bannery .vnitrek-home-banneru h2 a:hover{  color:green;text-decoration:underline }
#uvodni-bloky-bannery .vnitrek-home-banneru p {  padding: 0 10px 0 0px; line-height: 16px;text-align: left }

#uvodni-bloky-bannery .vnitrek-home-banneru img{ width: 150px; margin: 15px 0 15px 5px;float:left;  }

#uvodni-bloky-bannery .vnitrek-home-banneru .uvod-vnitrek-pravy{ width: 67%; margin: 0 0 15px 0;float:right; border:0px solid red;  }

.stitek-uvod{ float:right; border:1px solid #cdd168; background-color:#f2f2f1;padding:0;width:70px;text-align:center;line-height:24px;height:24px;position:absolute; margin:123px 0 0 70px;font-size:13px;color:black;clear:right;  -webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;}
.stitek-uvod a{ color:black; text-decoration:none}
.stitek-uvod a:hover{ color:green; text-decoration:underline}


.stitek-uvodm{ float:right; border:1px solid #cdd168; background-color:#f2f2f1;padding:0;width:70px;text-align:center;line-height:24px;height:24px;position:absolute; margin:90px 0 0 70px;font-size:13px;color:black;clear:right;  -webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;}
.stitek-uvodm a{ color:black; text-decoration:none}
.stitek-uvodm a:hover{ color:green; text-decoration:underline}


.stitek-poptavka{ float:right; border:1px solid #bbce00; background-color:#cae13c;padding:0;width:130px;text-align:center;line-height:24px;height:24px;position:absolute; margin:119px 0 0 20px;font-size:13px;color:black;clear:right;  -webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;}
.stitek-poptavka a{ color:black; text-decoration:none}
.stitek-poptavka a:hover{ color:black; text-decoration:none}
.stitek-poptavka:hover{ border:1px solid #bbce00; background-color:#d8ef4b }


/* spodni */

#uvodni-bloky-bannery-spodni { 
border:1px solid #e2e2e2;background-color:#f0f0f0;clear:both; float: left; min-height: 150px; width: 98%; margin: 15px 0 0 0;
 -webkit-border-radius: 20px;-moz-border-radius: 20px; border-radius: 20px; }
 
#uvodni-bloky-bannery-spodni .vnitrek-home-banneru-spodni {  border:0px solid #e2e2e2;min-height: 100px;width: 81%; float: right; margin: 15px 25px 25px 0; text-align: left;
background-color:#f0f0f0; -webkit-border-radius: 20px;-moz-border-radius: 20px; border-radius: 20px;}

#uvodni-bloky-bannery-spodni .vnitrek-home-banneru-spodni h2{  text-transform:uppercase; font-size: 18px; color:green; text-align: left;padding-left: 10px;padding-top: 6px }
#uvodni-bloky-bannery-spodni .vnitrek-home-banneru-spodni p {  padding: 0 10px 0 10px; line-height: 16px; }

#uvodni-bloky-bannery-spodni #uvod-terc { width: 110px; margin: 20px 0 2px 40px; float: left;  }
#uvodni-bloky-bannery-spodni  #uvod-auto { width: 118px; margin: 40px 0 12px 20px; float: left; clear:left  }

/* STRANKY */
/* montaze */

#right-side #nadpis-stranky   { font-size: 23px; margin: 15px 0 15px 0; color: black;  }
#right-side h2.nadpis-vetsi   { font-size: 18px; margin: 15px 0 15px 0; color: black;  }
#right-side h2.nadpis-vetsi-2   { font-size: 18px; margin: 20px 0 -7px 0; color: black; text-decoration:underline  }



/* PATIČKA */

#paticka {
	clear:both;
	background: url('img/bg_paticka.jpg') no-repeat center;
	width: 100%;
	margin: 15px 0 0 0;
	text-align: center; padding-top: 0;
	min-height:123px;
}
#paticka  img{ margin: 8px 0 0 20px; float: left }
#paticka p { line-height:18px; padding: 25px 0 0 0; font-size: 11px; color:#e0e0e0; text-align:center; margin-bottom:0 }
#paticka p.right{ line-height:18px; padding: 0; font-size: 11px; color:#e0e0e0; text-align:center; margin-top:0; }
#paticka p strong{ color:#e0e0e0; font-size: 15px; text-decoration:none;line-height:20px; font-weight:normal }
#paticka p a.nic{ text-decoration:none }

#paticka p a.nic2{ text-decoration:none }
#paticka p a:hover.nic2{ text-decoration:underline }

#paticka a { font-size: 11px; color: #e0e0e0; text-decoration: underline; }
#paticka a:hover { text-decoration: none; }
a.cisto{ clear: left }
a{ color: #c32026; text-decoration: underline }
a:hover{ text-decoration: none }
hr.clean { clear: both; height: 1px; border: none; margin: -1em 0 0 0; visibility: hidden; }
.zcela-cisto{ clear: both }
.tucne{ font-weight: bold; }
.cervene{ color: #e11313; }



/* KOSIK */
#kosik th {
	color: #464646;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 11px;
	padding: 0 0 0 3px; background-color:#cdcbcb; text-align:left; font-weight:bold; border-bottom: 1px solid white;
	line-height: 25px; }

#kosik td {
	color: black;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 0 2px 3px; border-bottom: 1px solid white;
	line-height: 30px; }
	
#kosik img.kosik-obr {
	border: 0; height:26px }

.textbox_kosik{
	color: black; text-align:right;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0 0 3px; border: 1px solid white;
	height: 20px; }


.button_kos {
	border:1px solid gray; cursor:hand;background-color:#f4f4f4;font-size:11px;
}
.button_kos_obj {
	border:1px solid gray; cursor:hand;background-color:#fff8ca;font-size:13px; margin: 30px 0 25px 1%; clear:both;float:center;
} 

.text_b {
	border:1px solid gray;font-size:12px;} 


.tbox {
	border:1px solid gray; margin: 3px 0 3px 0 }
.button { border:1px solid silver; cursor:hand} 
.button_2 { border:0; cursor:hand;background-color: #ebeaea} 



/* Způsob doručení */

#zpusobplatby{
	font-size:11px;color:#3c3c3c;width:180px; float:right;margin:15px 0 20px 0; border:1px solid silver; }
#zpusobplatby p{
	margin:10px; 0 10px 0; padding:0 10px 0 10px
}

#zpusobdodani{
	font-size:11px;color:#3c3c3c; width:436px; float:right;margin:15px 30px 20px 25px; border:1px solid silver }
#zpusobdodani p{
	margin:10px; 0 10px 0; padding:0 10px 0 10px
}





/* DETAIL PODOBNE ZBOZI */

.bgitem-detail { border-bottom: 1px solid #d7d7d7; margin:0 5px 25px 0; padding:0 }

#katalog-detail h3 { padding:0;margin:0;font-weight:normal; }

#katalog-detail h3 a{ font-weight:normal;
	color:gray; font-family: Arial, Verdana, Tahoma, helvetica, sans-serif; font-size: 12px;padding:0;margin:0; text-decoration:none  }

#katalog-detail h3 a:hover{ color: #6e6e6e; text-decoration:none }


#katalog-detail p{ color: #8a8a8a; margin:0; padding:0;font-size:11px; line-height:13px }
#katalog-detail .cena{ color: #8a8a8a; margin:0; padding:10px 15px 0 0; text-align:right; }
#katalog-detail p b{ color: #8a8a8a; font-size:17px;font-weight:bold}
#katalog-detail p strong{ color: #8a8a8a; font-size:15px;font-weight:bold}

#katalog-detail small{ color: #7d7d7d }


#katalog-detail img.item-obr{ float:left;margin:10px 5px 0 0;width:200px;height:200px;border:0 }
img.item-obr-mensi{ float:left;margin:10px 5px 0 0; border:0 }


#web #right-side #katalog-detail table td h5{ display:block;border:1px solid #d2d201; background-color:yellow;padding:3px;width:47px;text-align:center;line-height:17px;position:absolute; margin:20px 0 0 20px;font-size:13px }

#web #right-side #katalog-detail td h5 em { font-style: normal }


.tbox_2 {border: 1px solid gray;}

#foto-blok-detail { width:170px;text-align:center;margin:25px 0 0 15px }

#popis-blok-detail { line-height: 18px;color: #676767;font-size:11px; padding-right: 15px; }


/* KATALOG */

#katalog-zbozi { width: 100%;  }


/*width: 304px;*/
#katalog-zbozi .blok_polozka{ width: 31.5%; padding: 0 0.5%; float:left; text-align:left; border:0px solid red; }


#katalog-zbozi .bg-polozka { border-bottom: 1px solid #e4e3e3; border-right: 1px solid #e4e3e3; margin:0 0 0px 0; padding:0 0 0 0; width: 100%; min-height: 500px; }


#katalog-zbozi .nazev_polozky { font-weight:normal; color:#1084b1; font-size: 16px; padding:2px 5px 10px 5px;margin:0;height: 50px }
#katalog-zbozi h2{ text-align:center; }
#katalog-zbozi h2.nazev_polozky a{ color:#2d1d10;text-decoration:none; }
#katalog-zbozi h2.nazev_polozky a:hover{ text-decoration:underline }

#katalog-zbozi .nazev_polozky_novinka { background: url('img/priznak_novinka.jpg') no-repeat center top; }
#katalog-zbozi .nazev_polozky_akce { background: url('img/priznak_akce.jpg') no-repeat center top; }
#katalog-zbozi .nazev_polozky_vyprodej { background: url('img/priznak_vyprodej.jpg') no-repeat center top; }

/* leva cast */
#katalog-zbozi .polozka_foto {max-width: 99%; max-height: 210px; text-align: center;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
#katalog-zbozi img.item-obr{ float:center;margin:5px 0 0 0; padding:0; border:0; max-width: 99%; max-height: 210px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
#katalog-zbozi img.item-obr-stredni{ float:center;margin:5px 0 0 0; padding:0; border:0; width:80px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
#katalog-zbozi img.item-obr-male{ float:center;margin:5px 0 0 0; padding:0; border:0;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }







/* prava cast */
#katalog-zbozi .polozka_popis {clear:both;padding-left:10px}
#katalog-zbozi .polozka_popis p.zbozi-popisek{ color: #656464; margin:0; padding:10px 10px 10px 0; font-size:11px; line-height:15px; max-height: 45px;clear:left; }

#katalog-zbozi  p span{ color: gray;font-size:11px; }

#katalog-zbozi  p.sklad{ clear:both; color: green; margin:0; padding:0 10px 0 0; font-size:12px; line-height:20px; border:0px solid green; text-align:right }


#katalog-zbozi p.cena{ clear:both; color: #656464; margin:0; padding:0 13px 0 0; font-size:11px; line-height:21px; text-align:right; border:0px solid green }




#katalog-zbozi p b{ color: gray; font-size:17px;font-weight:normal}
#katalog-zbozi p strong{ color: gray; font-size:14px;font-weight:normal}
#katalog-zbozi p b small{ font-size:14px; }

#katalog-zbozi .ikonky{ padding-right:7px }
#katalog-zbozi .ikonky2{ padding-left:7px }

/* spodni cast */
#katalog-zbozi .polozka_spodni_cast { padding: 0 13px 10px 5px; text-align:right; color:gray; font-size:13px }


#katalog-zbozi .pocet_ks_box{ border: 1px #898989 solid; height: 20px;width: 18px; text-align:center }
#katalog-zbozi .kosik_btn_box{ margin:5px 0 0 0; position: relative; top: 5px }



/* DETAIL ZBOŽÍ */
#detail-table   { background-color:#f2f2f2; line-height: 16px; border: 1px solid #d8d8d8; clear:left; }
#detail-table table  { width: 98% }
#detail-table table td { font-size: 11px; line-height: 16px; width: 50%;border-bottom: 1px solid silver }


#td-kosik-cenovka-0  {font-size:14px;font-weight:normal }
#td-kosik-cenovka-1   {font-size:16px;font-weight:normal }
#td-kosik-cenovka-2  {font-size:14px;font-weight:normal }
#td-kosik-dostupnost {font-size:13px;color:green; }
#td-kosik-cenovka-strike  {font-size:13px;font-weight:normal }
#td-kosik-cenovka   { width:110px; border: 0px solid red;float:left;margin-top: 6px;font-size:13px;font-weight:normal }
#td-kosik-detail   { width:190px; border: 0px solid green;float:right; margin: 0 10px 0 10px; }


#galerie-vzorku-detail { margin-bottom:6px;}
img.vzornik { float:left; margin:6px;}

img.detail-item-obr-rucne { border: 1px solid #d7d7d7; margin:0px 0 20px 0; padding:15px; }
img.detail-item-obr { border: 1px solid #d7d7d7; margin:0 0 20px 0; padding:15px; width: 230px  }
img.detail-item-obr-male { border: 1px solid #d7d7d7; margin: 8px; padding:5px; width: 100px; float: left  }
.fotky-detail-zbozi{ padding:5px 0 0 7px;  }

.button_zpet{ background-color: #fdfdfd; font-size: 12px; color: #767676; border: 1px solid silver; float:right;padding:4px 6px; margin-right: 15px }






.zbozi_detail_spodni_cast { padding: 0; margin:0  }
.pocet_ks_box_detail{ border: 1px #898989 solid; height: 19px;width: 20px; text-align:center }
.kosik_btn_box_detail{ margin:0; position: relative; top: 5px }
#right-side td.zbozi-detail-left { font-size:11px; color:#4c4c4c; padding:6px 0 6px 4px; vertical-align:middle; font-weight:bold }
#right-side td.zbozi-detail-right { font-size:11px; padding:6px 0 6px 0; vertical-align:middle }



#web #right-side img.detail-item-obr-rucne-doporucujeme { border: 1px solid #d7d7d7; margin:0px 0 20px 0; padding:15px; float:center }
#web #right-side img.detail-item-obr-doporucujeme { border: 1px solid #d7d7d7; margin:0 0 20px 0; padding:15px; width: 230px; float:center  }




/* MAPA WEBU */
h2.mapa-webu-2 { font-size:14px; padding:10px 0 10px 0; font-weight:normal; color: gray }
h2.mapa-webu-2 a{ font-size:14px; color: gray }
h3.mapa-webu-3 { font-size:12px; padding:3px 0 3px 0; font-weight:normal; color: gray;padding-left: 140px }
h3.mapa-webu-3 a{ font-size:12px; color: gray }


/* UVODNI KATALOG */

#krokova-animace li { min-height: 200px;  }

#krokova-animace .bg-polozka-home { border-bottom: 0px solid #e4e3e3; border-right: 1px solid #e4e3e3; margin:0 0 0 0; padding:0 1px 0 1px; width: 98%;  }


#krokova-animace .nazev_polozky-home { font-weight:normal; color:#1084b1; font-size: 16px; padding:0 5px 10px 5px;margin:0;height: 50px }
#krokova-animace h4{ text-align:center; border:0 }
#krokova-animace h4.nazev_polozky-home a{ color:#2d1d10;text-decoration:none; }
#krokova-animace h4.nazev_polozky-home a:hover{ text-decoration:underline }

/* leva cast */
#krokova-animace .polozka_foto {width: 190px; height: 180px; text-align: center;margin-top:9px }
#krokova-animace img.item-obr-home{ float:center;margin:0; padding:0; border:0; width:180px;margin-top:9px  }
#krokova-animace img.item-obr-stredni-home{ float:center;margin:0; padding:0; border:0; width:80px;margin-top:9px  }

/* prava cast */
#krokova-animace .polozka_popis-home {clear:both;padding-left:10px}
#krokova-animace .polozka_popis-home p.zbozi-popisek-home{ color: #656464; margin:0; padding:8px 10px 0 0; font-size:10px; line-height:13px; height: 70px; }

#krokova-animace p span{ color: gray;font-size:10px; }

#krokova-animace  p.sklad-home{ clear:both; color: green; margin:0; padding:0 10px 0 0; font-size:11px; line-height:20px; border:0px solid green; text-align:right }

#krokova-animace p.cena-home{ clear:both; color: #656464; margin:0; padding:0 13px 0 0; font-size:11px; line-height:21px; text-align:right; border:0px solid green }


/* FORMULÁŘ */

#face-form{
	margin: 10px 0; width: 550px;	
	clear:both;
	line-height: 30px;
	padding: 20px 20px 5px 20px;
}
#face-form label{
	clear:left;
	width: 60px;
	padding-top: 4px;
	display:block;
	float:left;
	font-size: 12px;
}
#face-form .box{
	 border: 1px solid silver;
	width: 190px;
	height:20px;
	line-height:20px;
	margin:8px 0 0 12px;
	float:left;
}
#face-form .box_foto{
	 border: 1px solid silver;
	width: 400px;
	height:20px;
	line-height:20px;
	margin:8px 0 0 12px;
	float:left;
}
#face-form .box_2{
	border: 1px solid silver;
	width: 82px;
	height:20px;
	line-height:20px;
	margin:8px 0 0 12px;
	float:left;
}
#face-form .area_box{
	border: 1px solid silver;
	width: 400px;
	height:150px;
	line-height:18px;
	margin:15px 0 10px 12px;
	float:left;
}
#face-form select{ padding: 0 0 0 1px;}
#face-form .btn{
	margin:25px 0 15px 330px;
	clear:both;
}
#face-form .btn_poptavka{
	margin:10px 0 15px 0px;
	clear:both;
}
#face-form .clear_box{ clear:both; }
	
	
#face-form img.overovacikod{
	border:0;
	width: 60px;
	height:25px;
	margin:8px 6px 0 21px;
	float:left;
}


#paticka-banner{
position: fixed; display: none; margin-left:-230px; color:silver; width:200px; height:150px; background-color:black; text-align:center; padding: 5px 0 5px 0;  
  -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}
#paticka-banner img{
width:179px; height:136px; border:0;

}







/* *******************************************************************************************

// --------------------------------------------- 600 */

@media screen and (max-width: 600px) {


#title #logo{ max-width: 100%; margin-top: 68px; float:left;}
#title #panel{ width:90%; float:right; margin: 10px 5% 0 0;padding: 8px; }


#title #top-menu{ float:left; list-style-type: none; margin: 10px 0 0 0; padding:0}
#title #top-menu li{ float: left;margin: 0 4px 0 4px;padding:8px 5px; } 

#uvodni-bloky-bannery .vnitrek-home-banneru {  width: 95%;  margin: 0 1% 1% 0; }
#uvodni-bloky-bannery .vnitrek-home-banneru .uvod-vnitrek-pravy{ width: 45%; margin: 0 1% 15px 1%;  }




#katalog-zbozi .blok_polozka{ width: 48.5%; padding: 0 0.5%; min-height: 400px; }

#katalog-zbozi .polozka_foto {max-width: 90%; max-height: 320%;   }
#katalog-zbozi img.item-obr{  max-width: 90%; max-height: 20%;  }

#katalog-zbozi img.item-obr-stredni{ max-width: 90%; max-height: 20%; }
#katalog-zbozi img.item-obr-male{ max-width: 90%; max-height: 20%; }
 
 
#katalog-zbozi .polozka_popis p.zbozi-popisek{ max-height: 60px }


#detail-table {clear: left; float:left}


/* Způsob doručení */

#zpusobplatby { width:96%; float:right; margin:15px 2%; }

#zpusobplatby p{	margin:10px 0 10px 0; padding:0 10px 0 10px }


#zpusobdodani{ width:96%; float:right;margin:15px 2%; border:1px solid silver }


#zpusobdodani p{	margin:10px 0 10px 0; padding:0 10px 0 10px}


#uvod-pravy { display:none }



#paticka p { background-color:#4f4d4e;line-height:18px; padding: 25px 0 0 0; font-size: 11px; color:#e0e0e0; text-align:center; margin-bottom:0;float:left;clear:left;width:100%; }  
 
 

 
 
 
 
}

/* --------------------------------------------- 480   */

@media screen and (max-width: 480px) {
/*
#uvod-levy   #uvodni-velky-banner{  width:480px; height:233px; }
#uvod-levy   #uvodni-velky-banner #slide {width:480px; height:233px}
#uvod-levy   #uvodni-velky-banner #slide li { width:480px; height:233px; }
#uvod-levy   #uvodni-velky-banner #slide-page { display:none  }	
#uvod-levy   #uvodni-velky-banner img.uvod-animace-foto{ width:480px; height:233px; }
  */

#right-side #uvod-levy h2{  font-size:16px;  }
#right-side #uvod-levy h3{  font-size:14px;  }


}



/* --------------------------------------------- 300   */

@media screen and (max-width: 300px) {



#uvodni-bloky-bannery .vnitrek-home-banneru {  width: 98%;  margin: 0 1% 1% 0; }

#uvod-pravy { display:none }
#uvodni-bloky-bannery .vnitrek-home-banneru .uvod-vnitrek-pravy{ width: 98%; margin: 0 1% 15px 1%;  }

#katalog-zbozi .blok_polozka{ width: 95%; padding: 0 0.5%; min-height: 400px; }


/*
#uvod-levy   #uvodni-velky-banner{  width:300px; height:146px; }
#uvod-levy   #uvodni-velky-banner #slide {width:300px; height:146px}
#uvod-levy   #uvodni-velky-banner #slide li { width:300px; height:146px; }
#uvod-levy   #uvodni-velky-banner #slide-page { display:none }	
#uvod-levy   #uvodni-velky-banner img.uvod-animace-foto{   width:300px; height:146px; }
  */


}









/* KONTAKT */

#web #right-side .kontakt-wrapper {  

    justify-content: stretch;
    display: -ms-grid; /* IE10+11 */
		display: grid;    border:0px solid silver; 
    grid-template-columns: repeat(auto-fill, [col] auto ) ; 
    grid-gap: 10px;    
    grid-column-gap: 0.5px;
    grid-row-gap: 0.5px;
	}

#web #right-side	.box {
		border-radius: 5px;
		padding: 5px;
		font-size: 110%; 	
	}
  
#web #right-side .kontakt-wrapper	.box p{
		font-size: 13px; line-height:1.5; 	
	}
#web #right-side .kontakt-wrapper	.box p em{
		font-size: 13px; color:blue; border-bottom:1px dotted blue; font-style:normal 	
	}
  
#web #right-side .kontakt-wrapper	.box img{
		border:0;   -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; 	
	}  
  

  
  

#web #right-side	.adresa {
		grid-column: span 6;

	}
#web #right-side	.fotomapa {
		grid-column: span 6 ;
	}
  
#web #right-side	.nadpisek {
		grid-column: span 12 ;/* background-color:pink  */
	}
  
#web #right-side	.pozice1 {   
		grid-column: span 4;       border-right: 1px dotted silver;
		grid-row: row 2 ;
	}
#web #right-side	.pozice2 {
		grid-column: span 4   ;   border-right: 1px dotted silver;  padding-left:16%;
		grid-row: row 2 ;
	}
#web #right-side	.pozice3 {
		grid-column: span  4 ;    padding-left:16%;
		grid-row: row 2 ;
	}

#web #right-side	.pozice4 {
		grid-column: span 4;
		grid-row: row 3;       border-right: 1px dotted silver; 
	}
  
#web #right-side	.pozice5 {    padding-left:16%;
		grid-column: span 4;
		grid-row: row 3;
	}
  





@media screen and (max-width: 900px) {

      #web #right-side	.fotomapa { text-align:center }

      #web #right-side .kontakt-wrapper	.box img{	max-width:72%; 		} 

        #web #right-side	.pozice1 {   
        		grid-column: span 6;     padding-left:0%; border-right: 1px dotted silver;
        		grid-row: row 3 ;  
        	}
        #web #right-side	.pozice2 {
        		grid-column: span 6   ;   padding-left:16%; border-right: 0px dotted silver;
        		grid-row: row 3 ;  
        	}
        #web #right-side	.pozice3 {
        		grid-column: span  6 ;   padding-left:0%; border-right: 1px dotted silver;
        		grid-row: row 4 ; 
        	}
        
        #web #right-side	.pozice4 {
        		grid-column: span 6;    padding-left:16%;  border-right: 0px dotted silver;
        		grid-row: row 4;     
        	}
          
        #web #right-side	.pozice5 {
        		grid-column: span 6;    padding-left:0%; border-right: 1px dotted silver;
        		grid-row: row 5; 
        	}


}


@media screen and (max-width: 605px) {



      #web #right-side	.adresa {	grid-column: span 12;	}
  
      #web #right-side	.fotomapa { grid-column: span 12; text-align:center }

      #web #right-side .kontakt-wrapper	.box img{	max-width:99%; 		} 

        #web #right-side	.pozice1 {   
        		grid-column: span 12;     padding-left:0%; border-right: 0px dotted silver;
        		grid-row: row 4 ;  
        	}
        #web #right-side	.pozice2 {
        		grid-column: span 12;   padding-left:0%; border-right: 0px dotted silver;
        		grid-row: row 5 ;  
        	}
        #web #right-side	.pozice3 {
        		grid-column: span  12;   padding-left:0%; border-right: 0px dotted silver;
        		grid-row: row 6; 
        	}
        
        #web #right-side	.pozice4 {
        		grid-column: span 12;    padding-left:0%;  border-right: 0px dotted silver;
        		grid-row: row 7;     
        	}
          
        #web #right-side	.pozice5 {
        		grid-column: span 12;    padding-left:0%; border-right: 0px dotted silver;
        		grid-row: row 8; 
        	}





}








/* CAG dvere*/

#cag-dvere {
	width: 100%; float:left; clear: left; min-height: 390px;  margin: 15px 0;
	background: url('https://www.proparket.cz/img-file/CAG_dvere_2020/bg_CAG_dvere.jpg') no-repeat 0 0; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;


}

#cag-dvere a{ background-color: #fff7c9; padding: 15px 19px; text-decoration: none; font-weight:bold; color: black; 
	display: block; float:left; clear: left; margin: 15px 0 15px 15px;  font-size: 16px;
  cursor: pointer; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; line-height: 1.3;
}
#cag-dvere a:hover{ background-color: #faec9d}


#cag-dvere a span{ font-size: 12px; font-weight:normal; }